#
# $Id: $
#


# Table: 'phpbb_disallow_login'
CREATE TABLE phpbb_disallow_login (
	disallow_login_id INTEGER NOT NULL,
	disallow_loginname VARCHAR(255) CHARACTER SET NONE NOT NULL
);;

ALTER TABLE phpbb_disallow_login ADD PRIMARY KEY (disallow_login_id);;


CREATE GENERATOR phpbb_disallow_login_gen;;
SET GENERATOR phpbb_disallow_login_gen TO 0;;

CREATE TRIGGER t_phpbb_disallow_login FOR phpbb_disallow_login
BEFORE INSERT
AS
BEGIN
	NEW.disallow_login_id = GEN_ID(phpbb_disallow_login_gen, 1);
END;;


